### Property

# Json Generator:indent

since: 1.0

#### Declaration

    property indent: guint [ read, write ]

#### Description [src]

Number of spaces to be used to indent when pretty printing.

Type: | `guint`
Available since: | 1.0

Default value | 2
Getter method | `json_generator_get_indent()`
Setter method | `json_generator_set_indent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no